/* use this file to overwrite settings found in institution.css       */
/* only takes effect with WET 3.0 or later (for earlier see site.css) */


@font-face {
    font-family: "Glyphicons Halflings";
    src: url(https://www.canada.ca/etc/designs/canada/wet-boew/fonts/glyphicons-halflings-regular.eot);
    src: url(https://www.canada.ca/etc/designs/canada/wet-boew/fonts/glyphicons-halflings-regular.eot?#iefix) format("embedded-opentype"),url(https://www.canada.ca/etc/designs/canada/wet-boew/fonts/glyphicons-halflings-regular.woff2) format("woff2"),url(https://www.canada.ca/etc/designs/canada/wet-boew/fonts/glyphicons-halflings-regular.woff) format("woff"),url(https://www.canada.ca/etc/designs/canada/wet-boew/fonts/glyphicons-halflings-regular.ttf) format("truetype"),url(https://www.canada.ca/etc/designs/canada/wet-boew/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular) format("svg")
}

.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: "Glyphicons Halflings";
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

span.glyphicon.glyphicon-new-window {
    font-size: 12px;
}

.glyphicon-new-window:before {
    content: "\e164"
}



ul.checkmark {
	list-style:none;
}

ul.checkmark li:before {
    content: '✓';
    font-weight: 800;
    margin-right: 6px;
	margin-left: 20px;
}

img.plus {
  width: inherit;
  display: inline; 
  vertical-align: bottom; 
  margin-bottom: 0px!important;
}
             
/* Blue header table */
             
table#tb-blue th {
    background-color: #248096;
    color: #fff;
    text-shadow: none;
}

/* Video Iframe */

.container-iframe {
  position: relative;
  width: 100%;
  overflow: hidden;
  padding-top: 56.25%; /* 16:9 Aspect Ratio */
}

.responsive-iframe {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    border: none;
}

/* Headshot Float left */
img.headshot.float-left {
    float: left!important;
    margin: 10px 10px 0px 10px;
}

div#edu-whiteBG {
    background-color: #fff;
}

.fontblack {
  color: #000!important;
}

/* Detail & Summary */

details summary{
	display: block!important;
    background: transparent;
    font-size: 140%;
    color: #42806E;
    padding: 15px 0px;
  	font-weight: bold;
}

summary.second {
    display: block!important;
    background: transparent;
    font-size: 120%;
    color: #545454;
    padding: 15px 0px;
    font-weight: bold;
}

details summary:focus,details summary:hover{
	background-color:transparent;text-decoration:underline
}

img.rss.float-left {
    width: auto;
}

/* ATOM STYLES */

.atom ul li img {
    margin: 0;
    width: 100%;
}

/* ATOM BLUE */

.atom.group.gcwu.blue ul {
    border: solid 2px #ddd;
}

.atom.gcwu.blue h1, .atom.gcwu.blue h2, .atom.gcwu.blue h3, .atom.gcwu.blue h4, .atom.gcwu.blue h5, .atom.gcwu.blue h6 {
    background-color: #2CA0C8;
    color: #FFF!important;
}

.atom.gcwu.blue h2 {
    font-size: 130%!important;
    font-family: 'Verdana', sans-serif;
}

.atom.group.gcwu.blue ul li p.title a {
    font-weight: 800 !important;
    font-size: 120%;
	color: #529f92!important;
}

.atom.group.gcwu.blue ul li p.title a:hover {
	color: #DB763F !important;
}

.atom.group.gcwu.blue ul li p {
    color: #000!important;
    font-weight: 400!important;
}

/* ATOM GRAY */

.atom.group.gcwu.gray ul {
    border: solid 2px #ddd;
}

.atom.gcwu.gray h1, .atom.gcwu.gray h2, .atom.gcwu.gray h3, .atom.gcwu.gray h4, .atom.gcwu.gray h5, .atom.gcwu.gray h6 {
    background-color: #529f92;
}

.atom.gcwu.gray h2 {
    font-size: 130%!important;
    font-family: 'Verdana', sans-serif;
}

.atom.group.gcwu.gray ul li p.title a {
	font-weight: 700 !important;
    font-size: 120%;
	color: #529f92 !important;
}

.atom.group.gcwu.gray ul li p.title a:hover {
	color: #DB763F!important;
	text-decoration: none;
}

.atom.group.gcwu.gray ul li p {
    color: #000!important;
    font-weight: 400!important;
}

.atom.group.gcwu.gray ul li p a {
    color: #529f92!important;
	font-size: 110%;
    font-weight: 700!important;
}
.atom.group.gcwu.gray ul li p a:hover {
    color: #DB763F!important;
	text-decoration: none;
}

/* WET BOEW HOVER */
.wet-boew-zebra dd.list-hover, .wet-boew-zebra dt.list-hover, .wet-boew-zebra>li:hover, .wet-boew-zebra.alterwg.zebra-hover li.list-hover, .wet-boew-zebra.alterwg.zebra-hover li:hover, .wet-boew-zebra.alterwg.zebra-hover dt.list-hover, .wet-boew-zebra.alterwg.zebra-hover dt:hover, .wet-boew-zebra.alterwg.zebra-hover dd.list-hover, .wet-boew-zebra.alterwg.zebra-hover dd:hover {
    background-color: #f5f5f5;
}

.wet-boew-zebra dd.list-even, .wet-boew-zebra dt.list-even, .wet-boew-zebra>li:nth-child(2n), .wet-boew-zebra.alterwg>li:nth-child(2n), .wet-boew-zebra.alterwg dd.list-even, .wet-boew-zebra.alterwg dt.list-even {
	background-color: #f1f1f1;
}
  
 .wet-boew-zebra.rowzebra tbody tr:nth-child(2n), tr.GRIDVIEWAlternatingRowStyle {
    background-color: #f9f9f9!important;
}